Add monolingual language code moe
Closed, ResolvedPublic

Description

Please add the language code moe to the list of language codes supported for monolingual text values.

Language code: moe
Language name in the language itself: innu-aimun
Langue name in English: Innu-aimun
Example of use: http://www.innu-aimun.ca/innu-aimun/vocab/vocab-animals/
Where the langue is used: by the Innu people in North America
Wikidata ID: Q13351

Related Objects

Amqui created this task.Nov 19 2016, 9:50 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 19 2016, 9:50 PM

Change 322492 had a related patch set uploaded (by Aude):
Add monolingual language code 'moe'

https://gerrit.wikimedia.org/r/322492

thiemowmde triaged this task as Lowest priority.Nov 20 2016, 12:42 PM
thiemowmde moved this task from incoming to in progress on the Wikidata board.
thiemowmde assigned this task to aude.
thiemowmde moved this task from Proposed to Review on the Wikidata-Former-Sprint-Board board.

The name is capitalised according to Ethnologue but yes, it is a recognised language.
Thanks,

GerardM
Jonas closed this task as Resolved.Nov 21 2016, 12:01 PM
Jonas moved this task from Review to Done on the Wikidata-Former-Sprint-Board board.

Change 322492 merged by jenkins-bot:
Add monolingual language code 'moe'

https://gerrit.wikimedia.org/r/322492